<?xml version='1.0'?>

<reference anchor='RFC3560'>

<front>
<title>Use of the RSAES-OAEP Key Transport Algorithm in Cryptographic Message Syntax (CMS)</title>
<author initials='R.' surname='Housley' fullname='R. Housley'>
<organization /></author>
<date month='July' year='2003' /></front>

<seriesInfo name='RFC' value='3560' />
<format type='TXT' octets='37381' target='ftp://ftp.isi.edu/in-notes/rfc3560.txt' />
</reference>
